libswscale-extra-2 4:0.7.2.1ubuntu1 (armel binary) in ubuntu precise

 This is the video scaling library from the Libav project.
 .
 This package contains a unrestricted version of the libswscale shared
 object that should only be used by Debian packages.

Details

Package version:
4:0.7.2.1ubuntu1
Source:
"libav-extra" 4:0.7.2.1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
multiverse
Priority:
Optional